gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object To be added To be added
- Constructor
  2.24.0.0
  To be added
  To be added
- Constructor
  2.24.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.24.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Constructor
  2.24.0.0
  System.ParamArray
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.24.0.0
  GLib.Property("app-datadir")
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  GLib.Property("app-id")
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  GLib.Property("app-libdir")
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  GLib.Property("app-prefix")
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  GLib.Property("app-sysconfdir")
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  GLib.Property("app-version")
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  GLib.Property("create-directories")
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Property
  2.24.0.0
  GLib.Property("enable-sound")
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Property
  2.24.0.0
  GLib.Property("espeaker")
  System.String To be added To be added: an object of type 'string' To be added
- Method
  2.24.0.0
  Gnome.Program To be added To be added: an object of type 'Gnome.Program' To be added
- Property
  2.24.0.0
  GLib.Property("gnome-datadir")
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  GLib.Property("gnome-libdir")
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  GLib.Property("gnome-path")
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  GLib.Property("gnome-prefix")
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  GLib.Property("gnome-sysconfdir")
  System.String To be added To be added: an object of type 'string' To be added
- Property
  2.24.0.0
  GLib.Property("goption-context")
  System.IntPtr To be added. To be added. To be added.
- Property
  2.24.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.24.0.0
  GLib.Property("human-readable-name")
  System.String To be added To be added: an object of type 'string' To be added
- Method
  2.24.0.0
  Gnome.Program `` `` `` `` `` `` `` `` a a a a a a a a To be added a To be added
- Method
  2.24.0.0
  System.String `` `` `` `` To be added: an object of type 'Gnome.FileDomain' To be added: an object of type 'string' To be added: an object of type 'bool' To be added: an object of type 'GLib.SList' To be added To be added: an object of type 'string' To be added
- Method
  2.24.0.0
  Gnome.ModuleInfo `` To be added: an object of type 'string' To be added To be added: an object of type 'Gnome.ModuleInfo' To be added
- Method
  2.24.0.0
  System.Void `` To be added: an object of type 'Gnome.ModuleInfo' To be added To be added
- Method
  2.24.0.0
  System.Boolean `` To be added: an object of type 'Gnome.ModuleInfo' To be added To be added: an object of type 'bool' To be added
- Method
  2.24.0.0
  System.Obsolete
  System.Void To be added To be added
- Property
  2.24.0.0
  GLib.Property("popt-context")
  System.IntPtr To be added To be added: an object of type 'IntPtr' To be added
- Method
  2.24.0.0
  System.Obsolete
  System.Void To be added To be added
- Method
  2.24.0.0
  System.Void To be added To be added
- Method
  2.24.0.0
  System.Void To be added To be added